Zinio

追蹤

Android 系統要求

最新版本的 Zinio 應用程式可兼容任何運行 Android 4.1 (Jelly Bean) 和更新版本的裝置。

如要進一步了解詳情,請前往 Google Play 商店

還有其他問題?提交請求
由 Zendesk 提供支援